/* Begin Typography & Colors */
body {
	}

#page {
	background-color: white;
	text-align: justify;
	text-decoration: none;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: small;
}

#header {
}

#content {
	padding: 0 25px 0 25px;
	width: 580px;
}

.widecolumn .entry p {
}

.widecolumn .entry {
	line-height: 1.4em;
	}

.narrowcolumn .entry {
	text-decoration: none;
	width: 100%;
}

.widecolumn {
	line-height: 1.6em;
	}
	
#footer {
}

h1 {
	font-weight: bold;
	font-family: Verdana;
	font-size: x-large;
	text-align: left;
	padding-top: 5px;
	margin-bottom: 15px;
	color: #000000;
	font-variant: normal;
	text-transform: uppercase;
}

h2 {
	color: #365DA0;
	font-variant: normal;
	font-weight: bold;
	font-size: large;
	line-height: normal;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}

h3 {
	text-align: left;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: normal;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: medium;
	color: #000000;
}

#sidebar {
}

strike {
	color: #777;
	}
	
blockquote {
	color: #777;
	}
	
.postmetadata {
	color: #777;
	}
	
.nocomments {
	color: #777;
	}
	
#sidebar ul ol li {
	color: #777;
	}
	
#sidebar ul ul li {
	color: #777;
	}
	
small {
	color: #777;
	}
	
code {
	font: inherit;
}


a {
	text-decoration: none;
	text-align: left;
}

a:hover {
	text-decoration: underline;
}
	
	}
/* End Typography & Colors */



/* Begin Structure */
body {
}

#page {
	
}
	
#header {
	width: 100%;
}

#headerimg {
}

.narrowcolumn {
	float: left;
	}

.widecolumn {
	padding: 10px 0 10px 0;
	margin: 5px 0 0 150px;
	width: 600px;
}
	

#footer {
	padding: 0 0 0 1px;
	margin: 0 auto;
	clear: both;
}

#footer p {
	width: auto;
}
/* End Structure */


/* Begin Images */
p img {	border-width: 0px;
}

/* End Images */



/* Begin Lists

	Special stylized non-IE bullets
	Do not work in Internet Explorer, which merely default to normal bullets. */

html>body .entry li {
	margin: 7px 0 8px 0px;
}


#sidebar ul li {
	margin-bottom: 10px;
}

#sidebar ul select {
	margin: 5px 0 8px;
	}

#sidebar ul p {
	margin: 5px 0 8px;
	}

#sidebar ul ol {
	margin: 5px 0 0 10px;
	}

#sidebar ul ul {
	margin: 0 0 0 5px;
}

#sidebar ul ol {
	margin: 0 0 0 10px;
	}

#sidebar ul ul ul {
	margin: 0 0 0 10px;
	}

#sidebar ul ol li {
	margin: 3px 0 0;
	padding: 0;
	}

#sidebar ul ul li {
	margin: 3px 0 0;
	padding: 0;
	}
/* End Entry Lists */




/* Begin Sidebar */
#sidebar
{
	padding: 0 0 0 0;
	width: 275px;
	float: right;
	margin-top: 20px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}

#sidebar form {
	margin: 0;
	}
/* End Sidebar */





/* Begin Various Tags & Classes */
span.caps {
	cursor: help;
	}

abbr {
	cursor: help;
	}

acronym {
	cursor: help;
	}

abbr {
	border-bottom: 1px dashed #999;
	}

acronym {
	border-bottom: 1px dashed #999;
	}

blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
	}

blockquote cite {
	margin: 5px 0 0;
	display: block;
	}

.center {
	text-align: center;
	}

hr {
	display: none;
	}


.navigation {
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 60px;
	}
/* End Various Tags & Classes*/